@charset "UTF-8";
@font-face {
  font-family: "Pretendard Variable";
  font-weight: 45 920;
  font-style: normal;
  font-display: swap;
  src: local("Pretendard Variable"), url("../fonts/PretendardVariable.woff2") format("woff2-variations");
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Thin.woff") format("woff");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Light.woff") format("woff");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Medium.woff") format("woff");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-SemiBold.woff") format("woff");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "Pretendard";
  src: url("../fonts/Pretendard-Black.woff") format("woff");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "HakgyoansimMulgyeol";
  src: url(../fonts/HakgyoansimMulgyeolB.woff) format("woff");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "HakgyoansimMulgyeol";
  src: url(../fonts/HakgyoansimMulgyeolR.woff) format("woff");
  font-weight: 400;
  font-display: swap;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  font-family: "Pretendard", "AppleSDGothicNeo-regular", "Malgun Gothic", "맑은 고딕", sans-serif;
  font-weight: 400;
  box-sizing: border-box;
}

strong {
  font-weight: bold;
}

html,
body {
  font-size: 16px;
  scroll-behavior: smooth;
}

body {
  background-color: #fffdfa;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ul,
ol,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

ul,
ol {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: none;
}

input::placeholder {
  font-size: 1rem;
  color: #676767;
}

input:focus::placeholder {
  color: #ffffff;
}

.visual {
  background-image: url(../img/Visual.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 60.9375rem;
}
.visual .wrapper {
  max-width: 75rem;
  margin: auto;
  text-align: center;
}
.visual .wrapper .visual-top {
  display: flex;
  align-items: center;
  padding-top: 2.5rem;
}
.visual .wrapper .visual-top .prefix {
  display: flex;
  justify-content: flex-start;
  flex: 1 1 auto;
}
.visual .wrapper .visual-top .suffix a {
  display: inline-block;
  padding: 0.4375rem 1.5625rem 0.5rem;
  color: #ffffff;
  background-color: #3959d7;
  border-radius: 1.125rem;
  font-size: 1.125rem;
  line-height: 1.375rem;
}
.visual .wrapper .visual-top .suffix a i {
  margin-right: 0.5rem;
}
.visual .wrapper .text-banner {
  font-family: "HakgyoansimMulgyeol";
  font-weight: 900;
  color: #ffc90e;
  font-size: 6.25rem;
  padding-top: 17.1875rem;
  min-height: 28.5625rem;
  max-height: 28.5625rem;
}
.visual .wrapper .scroll {
  display: inline-block;
  margin-top: 18.4375rem;
}

@media screen and (max-width: 1400px) {
  .visual .wrapper {
    padding: 0 1.5rem;
  }
}
@media screen and (max-width: 720px) {
  .visual {
    height: 46.25rem;
    background-position: 33%;
  }
  .visual .wrapper .visual-top {
    padding-top: 2rem;
  }
  .visual .wrapper .visual-top .prefix .logo {
    width: 4.375rem;
  }
  .visual .wrapper .visual-top .suffix a {
    font-size: 0.875rem;
    line-height: 120%;
    padding: 0.125rem 0.9375rem 0.1875rem;
  }
  .visual .wrapper .visual-top .suffix a .ico-play-store {
    width: 0.75rem;
    height: 0.75rem;
    margin-right: 0.25rem;
  }
  .visual .wrapper .text-banner {
    font-size: 3.75rem;
    padding-top: 11.875rem;
  }
  .visual .wrapper .scroll {
    margin-top: 7.3125rem;
  }
}
.ico-play-store {
  display: inline-block;
  vertical-align: middle;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../img/ico_play_store.png);
  width: 1.3125rem;
  height: 1.3125rem;
}

.ico-scroll {
  display: inline-block;
  vertical-align: middle;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../img/ico_scroll.png);
  width: 1.5rem;
  height: 2.5rem;
}

.content {
  width: 100%;
  padding-top: 12.5rem;
}
.content .wrapper {
  max-width: 75rem;
  margin: auto;
}
.content .wrapper .section {
  display: flex;
  align-items: center;
}
.content .wrapper .section.reverse {
  flex-direction: row-reverse;
}
.content .wrapper .section.reverse .suffix {
  margin-right: 6.25rem;
  margin-left: 0;
}
.content .wrapper .section .title {
  font-size: 3.25rem;
  font-weight: 700;
  letter-spacing: -0.01em;
  color: #000;
  line-height: 130%;
}
.content .wrapper .section .sub-text {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.01em;
  padding-top: 1rem;
}
.content .wrapper .section .btn {
  display: inline-block;
  border-radius: 6.25rem;
  border: 0.125rem solid #000;
  padding: 0 5.1875rem;
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 3.5rem;
  color: #000;
  margin-top: 9.5rem;
}
.content .wrapper .section .suffix {
  margin-left: 6.25rem;
  word-break: keep-all;
}
.content .wrapper .section + .section {
  margin-top: 12.5rem;
}
.content .wrapper .section.text-type {
  display: block;
  text-align: center;
  margin-top: 30.25rem;
}
.content .wrapper .section .service-img-list {
  margin-top: 8.75rem;
}
.content .wrapper .section .service-img-list ul {
  display: flex;
}
.content .wrapper .section .service-img-list li {
  position: relative;
}
.content .wrapper .section .service-img-list li p {
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  color: #fff;
  font-weight: 500;
  font-size: 1.25rem;
  line-height: 130%;
}
.content .wrapper .section .service-img-list li + li {
  margin-left: 0.875rem;
}
.content .wrapper .section .service-img-list li:nth-child(odd) {
  padding-top: 6.75rem;
}
.content .wrapper .section .service-img-list li:nth-child(odd) p {
  bottom: 2.25rem;
}
.content .wrapper .section .service-img-list li:nth-child(even) p {
  bottom: 9.625rem;
}

@media screen and (max-width: 1400px) {
  .content .wrapper {
    padding: 0 1.5rem;
  }
}
@media all and (min-width: 721px) and (max-width: 1400px) {
  .content .wrapper .section .suffix {
    min-width: 50%;
  }
}
@media screen and (max-width: 720px) {
  .content {
    padding-top: 5rem;
  }
  .content .wrapper .section {
    flex-direction: column;
    align-items: flex-start;
  }
  .content .wrapper .section.reverse {
    flex-direction: column;
  }
  .content .wrapper .section.reverse .prefix {
    width: 100%;
  }
  .content .wrapper .section + .section {
    margin-top: 5rem;
  }
  .content .wrapper .section .title {
    font-size: 1.75rem;
    letter-spacing: -0.01em;
    line-height: 130%;
  }
  .content .wrapper .section .sub-text {
    font-size: 1rem;
    line-height: 150%;
    padding-top: 0.5rem;
  }
  .content .wrapper .section .suffix {
    margin-left: 0;
    width: 100%;
    margin-top: 1.25rem;
  }
  .content .wrapper .section .btn {
    text-align: center;
    width: 100%;
    margin-top: 2rem;
  }
  .content .wrapper .section .service-img-list {
    overflow-x: auto;
    margin-top: 3rem;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding-bottom: 1.25rem;
  }
  .content .wrapper .section .service-img-list ul li {
    min-width: 7.5rem;
  }
  .content .wrapper .section .service-img-list ul li + li {
    margin-left: 1.25rem;
  }
  .content .wrapper .section .service-img-list ul li p {
    font-size: 1rem;
    line-height: 130%;
  }
}
.footer {
  border: 0.125rem solid #000;
  border-radius: 1.5rem;
  text-align: center;
  padding: 1.75rem 0;
  background-color: #fff;
  margin-top: 12.3125rem;
  margin-bottom: 4.25rem;
}
.footer .company-name {
  font-size: 1rem;
  font-weight: 500;
  line-height: 150%;
}
.footer .company-info {
  font-size: 0.8125rem;
  font-weight: 100;
  color: #727272;
  padding-top: 0.6875rem;
}
.footer ul {
  margin-top: 0.9375rem;
  justify-content: center;
  display: flex;
}
.footer ul li {
  position: relative;
  padding: 0 0.5rem;
}
.footer ul li:after {
  content: "";
  width: 0.0625rem;
  height: 0.75rem;
  background-color: #ccc;
  position: absolute;
  right: 0;
  top: 0.1875rem;
}
.footer ul li:last-child:after {
  display: none;
}
.footer ul li a {
  font-size: 0.8125rem;
  font-weight: 100;
  line-height: 150%;
  color: #727272;
}

@media screen and (max-width: 720px) {
  .footer {
    margin-top: 5rem;
    margin-bottom: 1.5rem;
  }
  .footer .company-info {
    line-height: 150%;
  }
}
.view-pc {
  display: inline-block;
}

.view-mo {
  display: none;
}

@media screen and (max-width: 720px) {
  .view-mo {
    display: block;
  }
  .view-pc {
    display: none;
  }
}
.terms-list {
  padding-bottom: 0.625rem;
}

.terms-list > li {
  padding-top: 0.375rem;
  font-size: 1rem;
  font-weight: 400;
}

.terms-list.number-list {
  counter-reset: number 0;
}

.terms-list.number-list > li {
  padding-left: 1.875rem;
  position: relative;
}

.terms-list.number-list > li::before {
  position: absolute;
  top: 0.375rem;
  left: 0;
  counter-increment: number 1;
  content: "(" counter(number) ") ";
}

.terms-list.number-list > li.none-number {
  padding-left: 0;
}

.terms-list.number-list > li.none-number::before {
  display: none;
}

.terms-list.number-han-list {
  padding-left: 0.625rem;
  padding-top: ppt(20);
}

.terms-list.number-han-list > li {
  list-style-type: hangul;
}

.terms-list.black-list {
  color: #333;
}

.terms-list.gray-list > li {
  color: #767676;
}

.terms-list.bar-style-list > li {
  padding-left: 0.9375rem;
  position: relative;
  color: #767676;
}

.terms-list.bar-style-list > li::before {
  content: " - ";
  font-weight: 700;
  position: absolute;
  top: 0.375rem;
  left: 0;
}

.terms-list.arrow-list {
  margin: 0.3125rem 0 0.3125rem;
}

.terms-list.arrow-list li {
  padding-left: 1.25rem;
  position: relative;
}

.terms-list.arrow-list li::before {
  content: "";
  position: absolute;
  top: 0.6875rem;
  left: 0.625rem;
  border-left: 0.21875rem solid #121212;
  border-right: 0;
  border-top: 0.15625rem solid transparent;
  border-bottom: 0.15625rem solid transparent;
}

.terms-tit {
  width: 100%;
  padding: 1.25rem 1.375rem;
  border-radius: 1rem;
  background-color: #fff6ed;
}

.terms-tit + .terms-desc {
  margin-top: 1.75rem;
}

.term-desc .desc {
  color: #767676;
  font-weight: 400;
  line-height: 1.4;
}

.invite-list {
  display: flex;
  justify-content: space-between;
}

.invite-list > li {
  width: calc((100% - 0.5rem) / 2);
}

.invite-list > li > .invite-btn {
  display: flex;
  align-items: end;
  justify-content: center;
  height: 10rem;
  padding-bottom: 1.25rem;
  border-radius: 1rem;
  font-size: 0.875rem;
  font-weight: 500;
  color: #333;
}

.invite-list > li > .invite-btn.invite-kakao {
  background: #ffda00 url(../img/icon-kakao.png) no-repeat center 2.59375rem/3.90625rem 3.59375rem;
}

.invite-list > li > .invite-btn.invite-message {
  background: #ff7f00 url(../img/icon-message.png) no-repeat center 2.8125rem/3.15625rem 3.125rem;
}

.section {
  padding-top: 1.25rem;
}

.section .wrapper {
  padding: 0 1rem;
}

.bold-list > li {
  padding-bottom: 1.125rem;
  font-size: 1rem;
  font-weight: 700;
  color: #333;
  line-height: 1.4;
}

.bold-list > li .supplementary-provisions {
  display: block;
  margin: 0.625rem 0;
}

.bold-list > li + li {
  padding-top: 1.125rem;
  border-top: 0.0625rem solid #e0e0e0;
}

.bold-list .desc {
  color: #767676;
  line-height: 2;
}

.bold-list .desc strong {
  display: inline-block;
  margin-top: 0.625rem;
}

.bold-list .desc a {
  color: #ff7f00;
}

.black-circle-num > li {
  counter-increment: black-circle;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  font-size: 0.75rem;
}

.black-circle-num > li + li {
  margin-top: 0.625rem;
}

.black-circle-num > li::before {
  content: counter(black-circle);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.75rem;
  height: 0.75rem;
  margin-right: 0.25rem;
  border-radius: 0.375rem;
  font-size: 0.4375rem;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
  background-color: #333;
}

.orange-num > li {
  counter-increment: orange-circle;
  font-size: 0.875rem;
  padding-left: 1.25rem;
  position: relative;
  line-height: 1.5;
}

.orange-num > li + li {
  margin-top: 0.625rem;
}

.orange-num > li::before {
  content: counter(orange-circle);
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 0.25rem;
  font-size: 0.4375rem;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
  background-color: #f76b22;
  position: absolute;
  left: 0;
  top: 0.25rem;
  line-height: 0.75rem;
}

.header .top-bar .prev-btn {
  display: block;
  font-size: 1rem;
  font-weight: 700;
  padding-left: 20px;
  padding-top: 20px;
}
